#pragma once
#include "Common/CommandBase.h"


class MGEvalAllOff : public MGCommandBase{
public:
	explicit MGEvalAllOff(fugenDoc* pDoc);
	virtual ~MGEvalAllOff(){};

	virtual MGCommandBase* initial_clone(fugenDoc* pDoc)const;
	virtual bool initiate_tool();
	virtual bool can_break_into()const{return true;};
};
